.flexslider {
    border: none;
    background: transparent;
}

.flex-direction-nav a:before {
    margin-top: -10px;
}

.flex-control-paging li a {
    background: #d7d7d7;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.flex-control-paging li a.flex-active {
    background: #00bcda;
}


/*CONTENT*/

.flexslider .div-slide .elementor-column:nth-child(1) .elementor-element-populated {
    padding-left: 0!important;
}

.flexslider .div-slide img {
    border-radius: 7px;
    box-shadow: 5px 6px 8px -3px rgba(0, 0, 0, 0.2);
}

.flexslider .div-slide h3 {
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #323232;
    margin-bottom: 8px;
}

.flexslider .div-slide p {
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #323232;
}
